SELECT
    c.HIERARCHY_ID as PK,
    c.NAME as End_Title,
    c.NAME as Name,
    c.NAME_LANG_1 as Name_Lang_1,
    c.NAME_LANG_2 as Name_Lang_2,
    c.NAME_LANG_3 as Name_Lang_3,
    c.NAME_LANG_4 as Name_Lang_4,
    c.CODE as Code,
    c.DESCRIPTION as Description,
    c.DESCRIPTION_LANG_1 as Description_Lang_1,
    c.DESCRIPTION_LANG_2 as Description_Lang_2,
    c.DESCRIPTION_LANG_3 as Description_Lang_3,
    c.DESCRIPTION_LANG_4 as Description_Lang_4,
    p.NAME as Parent,
    ds.NAME as Data_Source
FROM HIERARCHY c
	left outer join DATA_SOURCE ds on c.DATA_SOURCE_ID = ds.DATA_SOURCE_ID
  left outer join HIERARCHY p on c.PARENT_HIERARCHY_ID = p.HIERARCHY_ID
WHERE
	c.OWNER_AID = '[AA_ID]' AND 
    c.RECORD_STATE = 0 AND
    c.HIERARCHY_TYPE = 'category'