select 
	p.PROJECT_ID as PK, 
	p.NAME as End_Title, 
	p.NAME as Name, 
	p.DESCRIPTION as Description, 
	project_type.TEXT as Type, 
	project_status.TEXT as Status,
	pgm.NAME as Program
from
	PM_PROJECT p
	left outer join PROGRAM pgm on p.PROGRAM_ID = pgm.PROGRAM_ID
    left outer join REFERENCE project_type on p.TYPE = project_type.SUBCATEGORY and project_type.CATEGORY = 'project_type' and project_type.OWNER_AID is null
    left outer join REFERENCE project_status on p.STATUS = project_status.SUBCATEGORY and project_status.CATEGORY = 'project_status' and project_status.OWNER_AID is null
where
	p.OWNER_AID = '[AA_ID]' and
	p.RECORD_STATE = 0