select 
	r.REQUEST_ID as PK, 
    r.REQUEST_ID as Request_ID,
    request_type.TEXT as End_Title,
	r.NAME as Name, 
	r.DESCRIPTION as Description, 
	request_type.TEXT as Type, 
	request_status.TEXT as Status, 
    created_by.DISPLAY_NAME as Created_By,
    assigned_to.DISPLAY_NAME as Created_By,
	p.name as Project, 
	t.name as Task
from
	REQUEST r
    left outer join PM_PROJECT p on r.PROJECT_ID = p.PROJECT_ID
    left outer join PROGRAM pgm on p.PROGRAM_ID = pgm.PROGRAM_ID
	left outer join PM_TASK t on r.TASK_ID = t.TASK_ID
    left outer join APPLICATION_USER created_by on r.CREATED_BY = created_by.AU_ID
    left outer join APPLICATION_USER assigned_to on r.ASSIGNED_UID = assigned_to.AU_ID
    left outer join REFERENCE request_type on r.TYPE = request_type.SUBCATEGORY and request_type.CATEGORY = 'request_type' and request_type.OWNER_AID is null
    left outer join REFERENCE request_status on r.STATUS = request_status.SUBCATEGORY and request_status.CATEGORY = 'request_status' and request_status.OWNER_AID is null
where
    r.OWNER_AID = '[AA_ID]' and
	r.RECORD_STATE = 0